<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Movie Index</title>
</head>
<body>
	<h2>You are at the movies/dvd/index page.</h2>
	<p>Buzz Lightyear</p>
	<img src="https://lumiere-a.akamaihd.net/v1/images/ph-poster_e3512412.jpeg" width="200" height="300">
	<p>Genre: Sci-Fi, Family, Cartoons</p>
	<img src="https://upload.wikimedia.org/wikipedia/en/1/17/Doctor_Strange_in_the_Multiverse_of_Madness_poster.jpg">
	<p>Doctor Strange:Multiverse Of Madness</p>
	<p>Genre:Sci-Fi, Action, Family</p>

	<br>
		<a href="file:///C:/Users/nhikd/Documents/01FrontEndCourse/s04/a1/activity/index.html">Back to home page</a>
</body>
</html>